tcp_pcb Struct Reference

`#include <tcp.h>`

## Data Fields

ip_addr_t | local_ip
struct tcp_pcb * | next

## Detailed Description

the TCP protocol control block

## Field Documentation

## local_ip

ip_addr_t tcp_pcb::local_ip

common PCB members

## next

struct tcp_pcb* tcp_pcb::next

protocol specific PCB members

The documentation for this struct was generated from the following file:

- src/include/lwip/tcp.h